# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-12-28 12:58
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0018_auto_deleted'),
        ('order', '0009_auto_20171225_1847'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='cars',
            field=models.ManyToManyField(blank=True, default=None, to='auto.Auto', verbose_name='Автомобили'),
        ),
    ]
